Subject: Re: [Last-Call] Tsvart last call review of draft-ietf-pim-drlb-13

From: Stig Venaas <[email-masked]>
Date: Wed, 11 Dec 2019 14:57:17 -0800

Hi

Thanks for the review, I updated the terms as you suggested in the
latest version.

Stig

On Tue, Oct 29, 2019 at 10:48 AM Michael Scharf via Datatracker
<[email-masked]> wrote:
>
> Reviewer: Michael Scharf
> Review result: Ready
>
> This document has been reviewed as part of the transport area review team's
> ongoing effort to review key IETF documents. These comments were written
> primarily for the transport area directors, but are copied to the document's
> authors and WG to allow them to address any issues raised and also to the IETF
> discussion list for information.
>
> When done at the time of IETF Last Call, the authors should consider this
> review as part of the last-call comments they receive. Please always CC
> [email-masked] if you reply to or forward this review.
>
> As far as I can see there are no fundamental transport-related issues in this
> document. All in all, the impact of selecting a Group Designated Router may be
> quite similar to the existing PIM-SM selection of a Designated Router.
>
> A little bit of wordsmithing: In Section 6, it could be useful to replace the
> term "enough total capacity" by another term, such as "enough available
> capacity" or "enough spare capacity". The router links can obviously also carry
> other, non-PIM traffic. Then there must be enough available bandwidth left for
> the PIM traffic on top of non-PIM traffic. The term "total capacity" is a bit
> vague; it could possibly refer to the physical link capacity (e.g., 1 Gbit/s
> for Gigabit Ethernet). Only considering the physical link capacity would not be
> correct. Actually, one could write more about the traffic engineering aspects
> of GDR selection, e.g., whether it is realistic that traffic distribution is
> really equal. Yet, given that there seems to be only one implementation
> according to the shepherd write-up, just changing the term may be sufficient.
>
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call